.sf_wrapper{
	background-image: url(images/header_4.gif);
}
.sf_navigation{
	background-color: #05A2B4;
	background-image: url(images/nav_4.gif);
}
.sf_main_header{
	color: #000;
}
.sf_sub_header{
	color: #05A2B4;
}
.sf_navigation ul li a{
	color: #444;
}
.sf_navigation ul li a:visited{
	color: #444;
}
.sf_navigation ul li a:hover{
	color: #05A2B4;
}
/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#038594;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#05A2B4;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#373737;
}

.Data_Central_color3 {
	background-color:#262626;
}

.Data_Central_color6 {
	background-color:#151515;
}

.Data_Central_color4 {
	background-color:#000000;
}

.Data_Central_color5 {
	border-color:#151515;
}